<jnt-lp-layout>

  <jnt-lp-header #header>
    <ng-template #headerLogoTemplate>
      <form data-logo [formGroup]="themeForm">
        <img [src]="'assets/images/logo-lp' + (themeControl.value ? '-light' : '-dark') + '.svg'" alt="logo">
        <input type="checkbox" formControlName="theme">
      </form>
    </ng-template>
    <jnt-menu data-menu [spacing]="ui.gutter.large">
      <jnt-menu-item title="Handbook"
                     i18n-title="@@label.handbook"
                     [icon]="localUi.icons.top.documentation"
                     [link]="['handbook']">
      </jnt-menu-item>
      <jnt-menu-item
        [title]="'Team'"
        [icon]="localUi.icons.top.team"
        [link]="['team']">
      </jnt-menu-item>
      <jnt-menu-item
        [appAnalytics]="{ type: analyticsType.goal, goal: 'GitLab' }"
        [icon]="ui.icons.gitlab"
        [title]="'GitLab'"
        link="https://gitlab.com/junte/junte-ui">
      </jnt-menu-item>
      <jnt-menu-item
        [appAnalytics]="{ type: analyticsType.goal, goal: 'npm' }"
        [icon]="localUi.icons.top.npm"
        [title]="'NPM'"
        link="https://www.npmjs.com/package/@junte/ui">
      </jnt-menu-item>
    </jnt-menu>
  </jnt-lp-header>

  <jnt-lp-slide about [header]="header"
                [height]="breakpoint.current === point.mobile ? ui.height.default : ui.height.screen">
    <div *jntMinFor="ui.breakpoint.tablet" top>
      <ng-container *jntMinFor="ui.breakpoint.desktop">
        <svg wave width="900" height="482" viewBox="0 0 900 482" xmlns="http://www.w3.org/2000/svg">
          <path id="wave" d="M1743.11 -291.936L1549.23 -478.715C1328.81 -627.13 1441.38 -975.416 1112.61
          -1015.66C776.854 -1056.77 259.175 -729.937 105.91 -444.106C29.5949 -301.779
          -53.273 -65.3306 44.962 88.3279C113.311 195.254 252.4 204.057 370.539 201.674C516.17
          198.727 642.471 143.79 779.683 208.073C868.154 249.543 917.123 316.224 989.799
          379.197C1389.71 725.291 2001 110.549 1743.11 -291.936Z"/>
        </svg>
      </ng-container>

      <ng-container *jntFor="ui.breakpoint.mobile">
        <svg wave width="768" height="210" viewBox="0 0 768 210" fill="none" xmlns="http://www.w3.org/2000/svg">
          <g clip-path="url(#clip0)">
            <path
              d="M-686.225 -644.264L-451.719 -776.48C-201.13 -864.903 -222.8 -1230.29 105.558 -1186.83C440.9 -1142.46 860.124 -696.301 936.846 -381.177C975.048 -224.265 995.999 25.4075 862.383 149.535C769.413 235.914 632.558 209.57 518.789 177.65C378.546 138.291 270.049 53.4491 121.103 81.2841C25.0613 99.2529 -39.0587 151.53 -125.2 194.275C-599.101 429.072 -1036.78 -319.275 -686.225 -644.264Z"
            />
          </g>
          <defs>
            <clipPath id="clip0">
              <rect width="768" height="210"/>
            </clipPath>
          </defs>
        </svg>
      </ng-container>

      <ng-container *jntFor="ui.breakpoint.tablet">
        <svg wave width="703" height="647" viewBox="0 0 703 647" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path
            d="M206.625 -488.936L400.502 -675.715C620.925 -824.13 508.355 -1172.42 837.122 -1212.66C1172.88 -1253.77 1690.56 -926.937 1843.82 -641.106C1920.14 -498.779 2003.01 -262.331 1904.77 -108.672C1836.42 -1.74601 1697.33 7.05666 1579.2 4.67415C1433.56 1.72662 1307.26 -53.2096 1170.05 11.073C1081.58 52.543 1032.61 119.224 959.935 182.197C560.021 528.291 -51.2694 -86.4506 206.625 -488.936Z"
          />
        </svg>
      </ng-container>

      <div planet *jntMinFor="ui.breakpoint.tablet">
        <svg width="240" height="59" viewBox="0 0 120 59" preserveAspectRatio="xMinYMin meet" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path
            d="M240 53.6511C218.818 63.1339 206.213 58.4465 187.893 51.6326L187.857 51.619C184.289 50.2931 176.602 47.5593 172.498 46.1619C170.961 45.6413 169.375 45.107 167.732 44.5609L167.707 44.5525C150.473 38.8223 132.73 47.4615 122.582 52.4039C121.656 52.8551 120.793 53.2754 120 53.6511C98.8184 63.1339 86.2129 58.4465 67.8926 51.6326L67.8574 51.619C64.2891 50.2931 60.1582 48.7681 56.0547 47.3706C53.4727 46.4917 50.6309 45.5246 47.7324 44.5609C28.918 38.2895 13.5 47.6511 0.00585938 53.646L0 53.6322L0.00195312 9.65112C14.5 2.65112 23.0762 0.0917816 42.4141 1.1505C54.543 1.81688 65.6621 5.0952 76.0117 8.14684C77.5273 8.59361 78.9902 9.03563 80.4062 9.46483C94.8516 13.8359 104.854 16.8614 120 9.65111C129.998 5.15111 143.076 0.0917816 162.414 1.1505C174.543 1.81688 185.662 5.0952 196.012 8.14684C197.18 8.49107 199.414 9.1649 200.523 9.49974C202.328 10.0461 204.064 10.571 205.746 11.057C217.516 14.4571 226.736 15.9581 239.979 9.66136L240 9.65086V53.6511Z"
            fill="#A131A7"/>
        </svg>
      </div>
    </div>
    <ng-container *jntMinFor="ui.breakpoint.tablet">
      <div bottom>
        <svg wave top width="624" height="668" viewBox="0 0 624 668" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M167 583.5C109.539 562.856 -54.5376 675.591 -115.5 666.5C-183.758 656.321 -9.56498 342.979 -46.8886 291.623C-95.9988 224.048 -172.136 138.107 -128.685 69.7424C-83.9109 -0.702997 41.339 -7.84847 133.574 7.69176C240 25.6231 194.781 143.094 269 155C333.442 165.338 400.352 41.029 457.5 69.7424C508.994 95.6146 418.796 160.683 444 207.5C482.355 278.744 603.273 283.221 620.867 359.988C637.239 431.423 583.746 546.518 500.573 541.653C391.945 535.299 268.42 619.937 167 583.5Z" fill="url(#paint0_radial)" fill-opacity="0.25"/>
          <defs>
            <radialGradient id="paint0_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(-63.8248 230.942) rotate(-174.595) scale(855.102 868.804)">
              <stop offset="0.00537634" stop-color="#DE3DBF"/>
              <stop offset="1" stop-color="#67219E"/>
            </radialGradient>
          </defs>
        </svg>
        <svg wave width="465" height="501" viewBox="0 0 465 501" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M-25.496 51.9402C22.476 9.97131 90.5338 -2.23225 154.341 1.36895C202.147 4.06708 231.877 53.433 277.183 69.0231C313.652 81.5726 356.642 61.5622 389.231 82.1977C426.439 105.757 458.636 143.577 463.821 187.202C469.024 230.971 427.752 264.387 415.928 306.797C397.946 371.298 442.322 483.913 376.929 498.873C304.848 515.363 291.093 358.279 217.318 352.233C122.461 344.46 54.3426 492.412 -36.8379 464.964C-113.828 441.789 -130.122 328.46 -127.921 248.309C-125.842 172.595 -82.4751 101.789 -25.496 51.9402Z" fill="#C4C4C4"/>
          <path fill-rule="evenodd" clip-rule="evenodd" d="M-25.496 51.9402C22.476 9.97131 90.5338 -2.23225 154.341 1.36895C202.147 4.06708 231.877 53.433 277.183 69.0231C313.652 81.5726 356.642 61.5622 389.231 82.1977C426.439 105.757 458.636 143.577 463.821 187.202C469.024 230.971 427.752 264.387 415.928 306.797C397.946 371.298 442.322 483.913 376.929 498.873C304.848 515.363 291.093 358.279 217.318 352.233C122.461 344.46 54.3426 492.412 -36.8379 464.964C-113.828 441.789 -130.122 328.46 -127.921 248.309C-125.842 172.595 -82.4751 101.789 -25.496 51.9402Z" fill="url(#paint0_radial)"/>
          <defs>
            <radialGradient id="paint0_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(287.654 94.6024) rotate(-60) scale(592.961 1052.94)">
              <stop offset="0.00537634" stop-color="#DE3DBF"/>
              <stop offset="1" stop-color="#67219E"/>
            </radialGradient>
          </defs>
        </svg>
        <div planet top>
          <svg width="240" height="59" viewBox="0 0 120 59" preserveAspectRatio="xMinYMin meet" fill="none"
               xmlns="http://www.w3.org/2000/svg">
            <path
              d="M240 5.34889C218.818 -4.1339 206.213 0.55348 187.893 7.36744L187.857 7.38099C184.289 8.70692 176.602 11.4407 172.498 12.8381C170.961 13.3587 169.375 13.893 167.732 14.4391L167.707 14.4475C150.473 20.1777 132.73 11.5385 122.582 6.59608C121.656 6.14491 120.793 5.72462 120 5.34889C98.8184 -4.1339 86.2129 0.55348 67.8926 7.36744L67.8574 7.38099C64.2891 8.70692 60.1582 10.2319 56.0547 11.6294C53.4727 12.5083 50.6309 13.4754 47.7324 14.4391C28.918 20.7105 13.5 11.3489 0.00585938 5.35402L0 5.36781L0.00195312 49.3489C14.5 56.3489 23.0762 58.9082 42.4141 57.8495C54.543 57.1831 65.6621 53.9048 76.0117 50.8532C77.5273 50.4064 78.9902 49.9644 80.4062 49.5352C94.8516 45.1641 104.854 42.1386 120 49.3489C129.998 53.8489 143.076 58.9082 162.414 57.8495C174.543 57.1831 185.662 53.9048 196.012 50.8532C197.18 50.5089 199.414 49.8351 200.523 49.5003C202.328 48.9539 204.064 48.429 205.746 47.943C217.516 44.5429 226.736 43.0419 239.979 49.3386L240 49.3491V5.34889Z"
              fill="#F57CAE"/>
          </svg>
        </div>

        <svg planet right width="40" height="40" viewBox="0 0 40 40" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path
            d="M20 40.0008C31.0457 40.0008 40 31.0465 40 20.0008C40 8.95507 31.0457 0.000793457 20 0.000793457C8.95429 0.000793457 0 8.95507 0 20.0008C0 31.0465 8.95429 40.0008 20 40.0008Z"
            fill="url(#gradient)"/>
          <defs>
            <linearGradient id="gradient" x1="10.7829" y1="3.8426" x2="29.3792" y2="36.4258"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9731" stop-color="#EA47AC"/>
            </linearGradient>
          </defs>
        </svg>

        <svg planet left width="40" height="40" viewBox="0 0 40 40" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path
            d="M20 40.0008C31.0457 40.0008 40 31.0465 40 20.0008C40 8.95507 31.0457 0.000793457 20 0.000793457C8.95429 0.000793457 0 8.95507 0 20.0008C0 31.0465 8.95429 40.0008 20 40.0008Z"
            fill="url(#gradient)"/>
          <defs>
            <linearGradient id="gradient" x1="10.7829" y1="3.8426" x2="29.3792" y2="36.4258"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9731" stop-color="#EA47AC"/>
            </linearGradient>
          </defs>
        </svg>
        <svg stars width="619" height="286" viewBox="0 0 619 286" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path
            d="M400.23 147.17L401.131 148.807L402.768 149.708L401.131 150.61L400.23 152.247L399.328 150.61L397.691 149.708L399.328 148.807L400.23 147.17Z"
            fill="#FEA7AF"/>
          <path
            d="M402.767 0.0734253L403.668 1.71068L405.305 2.61211L403.668 3.51353L402.767 5.15079L401.866 3.51353L400.229 2.61211L401.866 1.71068L402.767 0.0734253Z"
            fill="#FEA7AF"/>
          <path
            d="M34.4133 218.418L35.3146 220.056L36.9517 220.957L35.3146 221.858L34.4133 223.496L33.512 221.858L31.875 220.957L33.512 220.056L34.4133 218.418Z"
            fill="#FEA7AF"/>
          <path opacity="0.29"
                d="M90.5325 30.0041L91.4338 31.6597L93.0892 32.5428L91.4338 33.4442L90.5325 35.0815L89.6496 33.4442L87.9941 32.5428L89.6496 31.6597L90.5325 30.0041Z"
                fill="white"/>
          <path opacity="0.29"
                d="M174.482 70.715L176.267 73.9711L179.522 75.7372L176.267 77.5216L174.482 80.7777L172.717 77.5216L169.461 75.7372L172.717 73.9711L174.482 70.715Z"
                fill="#FEA7AF"/>
          <path opacity="0.29"
                d="M613.725 32.5428L615.509 35.7989L618.746 37.5834L615.509 39.3494L613.725 42.6056L611.959 39.3494L608.703 37.5834L611.959 35.7989L613.725 32.5428Z"
                fill="white"/>
          <path opacity="0.29"
                d="M599.139 275.171L600.923 278.427L604.16 280.211L600.923 281.977L599.139 285.233L597.354 281.977L594.117 280.211L597.354 278.427L599.139 275.171Z"
                fill="white"/>
          <path opacity="0.29"
                d="M275.023 194.577L275.869 196.104L277.414 196.95L275.869 197.796L275.023 199.341L274.177 197.796L272.65 196.95L274.177 196.104L275.023 194.577Z"
                fill="#FEA7AF"/>
          <path opacity="0.29"
                d="M294.814 264.942L295.66 266.488L297.205 267.334L295.66 268.162L294.814 269.707L293.986 268.162L292.441 267.334L293.986 266.488L294.814 264.942Z"
                fill="#FEA7AF"/>
          <path opacity="0.29"
                d="M316.997 54.5447L318.524 57.3409L321.32 58.8862L318.524 60.4131L316.997 63.2093L315.452 60.4131L312.656 58.8862L315.452 57.3409L316.997 54.5447Z"
                fill="#FEA7AF"/>
          <path
            d="M154.138 208.098L156.235 211.943L160.061 214.04L156.235 216.137L154.138 219.963L152.042 216.137L148.197 214.04L152.042 211.943L154.138 208.098Z"
            fill="white"/>
          <path
            d="M504.097 202L504.833 203.361L506.194 204.097L504.833 204.851L504.097 206.194L503.361 204.851L502 204.097L503.361 203.361L504.097 202Z"
            fill="white"/>
          <path opacity="0.33"
                d="M4.74532 64.5522L6.08804 66.9805L8.51602 68.3234L6.08804 69.6479L4.74532 72.0946L3.40259 69.6479L0.974609 68.3234L3.40259 66.9805L4.74532 64.5522Z"
                fill="#FEA7AF"/>
          <path opacity="0.33"
                d="M402.766 215.567L403.723 217.314L405.47 218.253L403.723 219.209L402.766 220.957L401.81 219.209L400.062 218.253L401.81 217.314L402.766 215.567Z"
                fill="#FEA7AF"/>
          <path opacity="0.33"
                d="M447.371 268.953L448.328 270.7L450.075 271.657L448.328 272.595L447.371 274.343L446.415 272.595L444.686 271.657L446.415 270.7L447.371 268.953Z"
                fill="#FEA7AF"/>
          <path opacity="0.33"
                d="M395.704 76L396.66 77.7293L398.408 78.6859L396.66 79.6425L395.704 81.3901L394.747 79.6425L393 78.6859L394.747 77.7293L395.704 76Z"
                fill="#FEA7AF"/>
          <path opacity="0.33"
                d="M294.814 113.56L295.771 115.307L297.518 116.264L295.771 117.221L294.814 118.95L293.876 117.221L292.129 116.264L293.876 115.307L294.814 113.56Z"
                fill="#FEA7AF"/>
          <g opacity="0.35">
            <g opacity="0.35">
              <path opacity="0.35"
                    d="M271.322 183.938L366.73 271.541C367.264 272.038 367.301 272.847 366.822 273.399C366.344 273.933 365.516 273.988 364.965 273.528L266.613 189.255C265.105 187.967 264.958 185.686 266.264 184.196C267.588 182.706 269.869 182.595 271.322 183.938Z"
                    fill="url(#paint2_linear)"/>
              <path opacity="0.35"
                    d="M306.987 217.456L365.442 271.136C365.773 271.431 365.791 271.946 365.497 272.277C365.203 272.608 364.706 272.645 364.357 272.35L304.08 220.712C303.161 219.921 303.069 218.523 303.878 217.622C304.687 216.702 306.085 216.628 306.987 217.456Z"
                    fill="url(#paint3_linear)"/>
            </g>
            <path opacity="0.35"
                  d="M238.729 193.431L282.506 233.626C282.745 233.847 282.763 234.233 282.543 234.473C282.322 234.712 281.936 234.749 281.696 234.528L236.577 195.859C235.878 195.27 235.804 194.222 236.411 193.541C237.018 192.86 238.066 192.805 238.729 193.431Z"
                  fill="url(#paint4_linear)"/>
            <path opacity="0.35"
                  d="M255.099 208.81L281.917 233.442C282.064 233.571 282.082 233.81 281.935 233.957C281.806 234.105 281.567 234.123 281.42 233.994L253.774 210.3C253.351 209.932 253.314 209.288 253.682 208.883C254.05 208.46 254.694 208.423 255.099 208.81Z"
                  fill="url(#paint5_linear)"/>
          </g>
          <defs>
            <linearGradient id="paint0_linear" x1="126.032" y1="147.487" x2="50.339" y2="80.2581"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
            <linearGradient id="paint1_linear" x1="125.057" y1="146.621" x2="78.6719" y2="105.422"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
            <linearGradient id="paint2_linear" x1="366.755" y1="273.47" x2="266.255" y2="184.206"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
            <linearGradient id="paint3_linear" x1="365.46" y1="272.319" x2="303.874" y2="217.618"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
            <linearGradient id="paint4_linear" x1="282.522" y1="234.51" x2="236.41" y2="193.554"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
            <linearGradient id="paint5_linear" x1="281.928" y1="233.982" x2="253.671" y2="208.884"
                            gradientUnits="userSpaceOnUse">
              <stop offset="0.00537634" stop-color="#FEA7AF"/>
              <stop offset="0.9946" stop-color="#EA47AC" stop-opacity="0"/>
            </linearGradient>
          </defs>
        </svg>
      </div>
    </ng-container>
    <ng-container *jntMinFor="ui.breakpoint.desktop">
      <div bottom>
        <div ship>

          <svg width="293" height="401" viewBox="0 0 293 401" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M180.686 95.9525L71.7212 249.046L50.5684 233.979L159.533 80.886C167.369 69.8851 176.805 60.135 187.528 51.9487L196.541 45.0869C196.78 44.903 197.019 44.7558 197.277 44.6454C200.109 43.3393 203.439 46.0251 202.39 49.2629L198.859 60.0247C194.628 72.8468 188.503 84.9516 180.686 95.9525Z"
              fill="url(#shadow)"/>
            <path
              d="M175.388 92.1812L66.4238 245.275L50.55 233.979L159.514 80.886C167.35 69.885 176.786 60.135 187.51 51.9487L196.523 45.0869C196.762 44.9029 197.001 44.7558 197.258 44.6454C197.24 44.9213 197.185 45.2157 197.075 45.4916L193.543 56.2534C189.349 69.0756 183.224 81.1987 175.388 92.1812Z"
              fill="#992ABD"/>
            <path
              d="M176.565 92.8803L67.6001 245.974L51.7263 234.678L160.691 81.585C168.527 70.5841 177.963 60.8341 188.686 52.6478L197.699 45.786C197.938 45.602 198.177 45.4549 198.435 45.3445C198.416 45.6204 198.361 45.9148 198.251 46.1907L194.719 56.9525C190.526 69.7563 184.4 81.8794 176.565 92.8803Z"
              fill="url(#shadow2)"/>
            <path d="M70.415 264.867L36.0371 240.4L58.8637 222.316L80.0165 237.383L70.415 264.867Z"
                  fill="url(#paint2_radial)"/>
            <path d="M62.0457 258.906L36.0371 240.4L58.8637 222.316L71.6472 231.422L62.0457 258.906Z" fill="#CC7DFF"/>
            <path d="M63.8484 259.973L36.0371 240.4L60.6662 223.383L73.4499 232.471L63.8484 259.973Z"
                  fill="url(#paint3_radial)"/>
            <path d="M63.8298 262.31L39.8812 245.275L40.8929 243.84L64.8415 260.893L63.8298 262.31Z"
                  fill="url(#paint4_radial)"/>
            <path d="M80.0165 237.383L58.8638 222.316L59.3052 221.691L80.4764 236.757L80.0165 237.383Z"
                  fill="url(#paint5_radial)"/>
            <path
              d="M256.816 152.319L147.852 305.412L126.699 290.345L235.664 137.252C243.499 126.251 252.935 116.501 263.659 108.315L272.672 101.453C272.911 101.269 273.15 101.122 273.408 101.011C276.24 99.7053 279.569 102.391 278.521 105.629L274.989 116.391C270.759 129.213 264.634 141.318 256.816 152.319Z"
              fill="url(#paint6_linear)"/>
            <path
              d="M251.52 148.547L142.555 301.641L126.681 290.345L235.646 137.252C243.481 126.251 252.917 116.501 263.641 108.315L272.654 101.453C272.893 101.269 273.132 101.122 273.39 101.011C273.371 101.287 273.316 101.582 273.206 101.858L269.674 112.62C265.48 125.442 259.355 137.546 251.52 148.547Z"
              fill="#992ABD"/>
            <path
              d="M252.034 149.062L143.069 302.156L127.196 290.86L236.16 137.767C243.996 126.766 253.432 117.016 264.156 108.83L273.168 101.968C273.408 101.784 273.647 101.637 273.904 101.526C273.886 101.802 273.831 102.097 273.72 102.373L270.189 113.135C265.977 125.938 259.851 138.061 252.034 149.062Z"
              fill="url(#paint7_linear)"/>
            <path d="M146.546 321.233L112.168 296.766L134.995 278.682L156.148 293.749L146.546 321.233Z"
                  fill="url(#paint8_radial)"/>
            <path d="M138.177 315.272L112.168 296.766L134.995 278.682L147.778 287.788L138.177 315.272Z" fill="#CC7DFF"/>
            <path d="M139.445 316.229L113.437 297.722L136.263 279.639L149.047 288.745L139.445 316.229Z"
                  fill="url(#paint9_radial)"/>
            <path d="M139.961 318.676L116.012 301.622L117.024 300.206L140.973 317.259L139.961 318.676Z"
                  fill="url(#paint10_radial)"/>
            <path d="M156.147 293.749L134.995 278.682L135.454 278.057L156.607 293.105L156.147 293.749Z"
                  fill="url(#paint11_radial)"/>
            <path
              d="M266.272 100.717L119.931 306.313L56.8223 261.39L203.163 55.7936C219.018 33.5157 241.017 16.352 266.474 6.41808L279.478 1.34071L279.515 1.32233C286.008 -1.21635 292.979 3.73223 292.704 10.7228L292.17 24.7223C291.122 52.0223 282.109 78.4393 266.272 100.717Z"
              fill="url(#paint12_linear)"/>
            <path
              d="M253.028 91.2982L106.688 296.894L56.8223 261.39L203.163 55.7935C219.018 33.5157 241.017 16.352 266.474 6.41806L279.478 1.3407L278.945 15.285C277.878 42.6034 268.884 69.0204 253.028 91.2982Z"
              fill="#CC7DFF"/>
            <path
              d="M253.672 91.4638L107.331 297.06L57.4658 261.555L203.806 55.9591C219.662 33.6813 241.661 16.5176 267.118 6.58365L280.122 1.50629L279.589 15.4506C278.54 42.7874 269.527 69.2044 253.672 91.4638Z"
              fill="url(#paint13_linear)"/>
            <g style="mix-blend-mode:multiply">
              <path
                d="M261.47 66.2426C261.176 66.0403 260.863 65.8379 260.551 65.6723C260.459 65.6172 260.348 65.5804 260.238 65.5252C260.017 65.4148 259.796 65.3044 259.557 65.2124C259.429 65.1572 259.3 65.1205 259.171 65.0837C258.95 65.0101 258.73 64.9365 258.509 64.8629C258.38 64.8261 258.233 64.7893 258.086 64.7709C257.865 64.7157 257.644 64.679 257.405 64.6422C257.258 64.6238 257.111 64.6054 256.964 64.587C256.743 64.5686 256.522 64.5502 256.283 64.5502C256.136 64.5502 255.971 64.5502 255.823 64.5502C255.603 64.5502 255.382 64.5686 255.161 64.6054C254.996 64.6238 254.83 64.6422 254.665 64.6606C254.462 64.6974 254.242 64.7525 254.039 64.7893C253.855 64.8261 253.69 64.8629 253.506 64.9181C253.469 64.9365 253.432 64.9365 253.395 64.9365C253.083 65.0285 252.77 65.1572 252.439 65.286C248.08 67.1808 243.812 69.2964 239.674 71.5959C220.471 82.2473 203.824 97.0931 191.004 115.103L144.118 180.98L74.7555 198.217L44.7737 236.316L45.7302 236.868L43.5781 239.59L77.5697 259.035L79.2435 259.992L67.0669 270.018C64.9884 271.728 65.0988 274.929 67.2876 276.493L69.826 278.296L67.913 281L86.9138 294.521L88.8267 291.817L94.7311 296.011L86.8034 307.693C86.0861 308.742 86.3436 310.158 87.3736 310.894C87.484 310.968 87.6127 311.004 87.7414 311.06C87.8518 311.17 87.9254 311.299 88.0542 311.391C89.0842 312.127 90.5189 311.906 91.2731 310.876L99.7158 299.544L104.443 302.91L102.53 305.614L121.531 319.136L123.444 316.431L126.515 318.62C128.704 320.184 131.776 319.228 132.714 316.707L138.196 301.917L139.354 302.928L169.152 328.941L171.01 326.034L171.139 326.145L197.313 285.342L190.986 215.381L238.368 148.805C246.148 137.859 252.384 125.975 256.909 113.466C259.87 105.316 262.096 96.9275 263.567 88.3549C264.376 83.7558 264.947 79.1384 265.315 74.4657C265.59 70.9888 263.953 68.0087 261.47 66.2426Z"
                fill="url(#paint14_linear)"/>
            </g>
            <path d="M99.8448 267.35L36 234.77L67.159 193.416L165.547 168.967L99.8448 267.35Z" fill="#FFDCFF"/>
            <path d="M101.059 268.785L38.41 232.931L65.9822 196.69L166.762 170.42L101.059 268.785Z"
                  fill="url(#paint15_radial)"/>
            <path d="M109.133 273.862L161.537 324.139L189.698 280.522L180.556 179.563L109.133 273.862Z" fill="#FFE4FF"/>
            <path
              d="M98.6675 270.625L69.9917 254.215L36 234.77L65.9818 196.69L116.859 184.052L164.37 172.242L98.6675 270.625Z"
              fill="url(#paint16_radial)"/>
            <path d="M69.9917 254.215L36 234.77L65.9819 196.69L116.859 184.052L69.9917 254.215Z"
                  fill="url(#paint17_radial)"/>
            <path
              d="M161.537 324.139L131.739 298.127L107.147 276.659L178.57 182.359L182.929 230.558L187.5 283L161.537 324.139Z"
              fill="url(#paint18_radial)"/>
            <path d="M161.538 324.139L131.74 298.127L182.93 230.558L187.5 283L161.538 324.139Z"
                  fill="url(#paint19_radial)"/>
            <path d="M189.696 280.527L161.539 324.141L160.242 323.004L187.577 279.745L189.696 280.527Z" fill="#FFE4FF"/>
            <path d="M68.2973 195.551L37.4984 235.624L35.9849 234.765L66.1783 194.77L68.2973 195.551Z" fill="#FFE4FF"/>
            <path
              d="M230.753 143.985L126.479 290.493L79.1522 256.791L183.426 110.283C196.228 92.2916 212.893 77.4459 232.096 66.7761C236.235 64.4765 240.502 62.3794 244.861 60.4661C245.174 60.3374 245.487 60.2086 245.818 60.1166C248.706 59.2152 251.63 59.8223 253.874 61.4044C256.357 63.1704 257.976 66.1506 257.719 69.6091C257.351 74.2817 256.78 78.9176 255.971 83.4982C254.481 92.0709 252.256 100.46 249.313 108.609C244.769 121.155 238.534 133.058 230.753 143.985Z"
              fill="url(#paint20_linear)"/>
            <path
              d="M218.834 135.504L114.56 282.012L79.1522 256.791L183.426 110.283C196.228 92.2916 212.893 77.4459 232.096 66.7761C236.235 64.4765 240.502 62.3794 244.861 60.4662C245.174 60.3374 245.487 60.2086 245.818 60.1166C245.836 60.4478 245.818 60.7789 245.8 61.1284C245.432 65.8011 244.861 70.4369 244.052 75.0176C242.562 83.5902 240.337 91.9789 237.394 100.128C232.85 112.675 226.615 124.577 218.834 135.504Z"
              fill="#FFE4FF"/>
            <path
              d="M220.176 136.295L115.902 282.803L80.4941 257.582L184.768 111.074C197.57 93.0827 214.235 78.2369 233.438 67.5671C237.577 65.2676 241.844 63.1704 246.203 61.2572C246.516 61.1284 246.829 60.9996 247.16 60.9077C247.178 61.2388 247.16 61.5699 247.142 61.9194C246.774 66.5921 246.203 71.2279 245.394 75.8086C243.904 84.3812 241.679 92.7699 238.736 100.919C234.192 113.447 227.957 125.35 220.176 136.295Z"
              fill="url(#paint21_linear)"/>
            <path
              d="M118.901 313.819L59.6915 271.673C57.5027 270.11 57.3923 266.909 59.4708 265.198L100.71 231.294C106.43 226.584 114.597 226.308 120.648 230.613L137.755 242.791C143.788 247.096 146.197 254.896 143.622 261.85L125.081 311.924C124.162 314.426 121.09 315.364 118.901 313.819Z"
              fill="#FFE7FF"/>
            <path
              d="M141.452 264.315L123.26 313.469C122.34 315.953 119.324 316.873 117.19 315.364L90.5561 296.416L86.3072 293.399L59.0477 273.991C56.914 272.446 56.8036 269.3 58.8453 267.626L99.33 234.329C104.958 229.711 112.978 229.435 118.901 233.667L124.327 237.53L130.93 242.239L135.694 245.624C141.599 249.8 143.972 257.49 141.452 264.315Z"
              fill="url(#paint22_linear)"/>
            <path d="M79.2879 288.273L60.2864 274.746L58.3664 277.444L77.3679 290.971L79.2879 288.273Z" fill="#7C26A4"/>
            <path d="M113.882 312.908L94.8805 299.382L92.9605 302.079L111.962 315.606L113.882 312.908Z" fill="#7C26A4"/>
            <path
              d="M232.96 112.638C232.5 112.307 232.169 111.81 232.077 111.221C230.551 102.152 221.924 96.0076 212.856 97.5345C211.679 97.7369 210.557 96.9274 210.354 95.7501C210.152 94.5727 210.961 93.4505 212.139 93.2482C223.58 91.3166 234.45 99.0614 236.382 110.504C236.584 111.681 235.775 112.803 234.597 113.006C233.99 113.098 233.42 112.951 232.96 112.638Z"
              fill="url(#paint23_linear)"/>
            <path
              d="M255.952 83.535C252.586 74.1162 244.934 68.4133 232.077 66.7945C236.216 64.4949 240.483 62.3978 244.842 60.4846C248.024 59.1048 251.354 59.6567 253.855 61.4228C256.338 63.1888 257.957 66.169 257.699 69.6275C257.332 74.3185 256.761 78.936 255.952 83.535Z"
              fill="url(#paint24_linear)"/>
            <path opacity="0.42"
                  d="M132.604 239.94L130.912 242.202L90.5374 296.379L86.2885 293.362L124.29 237.475L125.872 235.138C129.532 235.102 131.5 236.996 132.604 239.94Z"
                  fill="#552C84"/>
            <path
              d="M124.529 233.869C128.189 233.814 130.157 235.727 131.242 238.652L81.5611 305.375C80.8069 306.387 79.3722 306.608 78.3422 305.89C77.3121 305.154 77.0546 303.738 77.772 302.689L124.529 233.869Z"
              fill="url(#paint25_linear)"/>
            <path
              d="M174.421 135.201L174.039 135.091L173.845 135.439L159.503 161.295L159.378 161.52L159.488 161.753L168.767 181.251L168.885 181.5L169.159 181.533L190.93 184.122L191.183 184.152L191.356 183.966L211.484 162.258L211.762 161.958L211.524 161.626L197.43 141.963L197.329 141.822L197.162 141.773L174.421 135.201Z"
              fill="#E23237" stroke="white"/>
            <path d="M211.118 161.918L197.024 142.254L169.219 181.037L190.98 183.64L211.118 161.918Z" fill="#B52E31"/>
            <path
              d="M193.805 146.803L164.574 163.715L168.846 166.669L175.16 162.653L179.984 166.112L179.998 166.122L185.296 169.92L183.683 177.415L187.666 180.378L193.805 146.803ZM188.089 154.837L186.213 165.517L182.552 162.893L182.366 162.759L179.035 160.371L188.089 154.837Z"
              fill="white"/>
            <defs>
              <linearGradient id="shadow" x1="120.488" y1="135.731" x2="141.65" y2="150.792"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="0.0148" stop-color="#9F2CC1"/>
                <stop offset="0.3274" stop-color="#7222A6"/>
                <stop offset="0.607" stop-color="#521B92"/>
                <stop offset="0.8407" stop-color="#3E1786"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <linearGradient id="shadow2" x1="121.127" y1="137.171" x2="137" y2="148.467"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="0.0148" stop-color="#9F2CC1"/>
                <stop offset="0.3274" stop-color="#7222A6"/>
                <stop offset="0.607" stop-color="#521B92"/>
                <stop offset="0.8407" stop-color="#3E1786"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <radialGradient id="paint2_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(54.1903 207.004) rotate(35.4468) scale(52.8468 52.8492)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint3_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(55.063 207.308) rotate(35.4468) scale(47.0605 47.0626)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint4_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(38.6443 241.504) rotate(35.4468) scale(28.7278 28.7291)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint5_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(57.1798 219.834) rotate(35.4479) scale(25.3791 12.8795)">
                <stop stop-color="#371582"/>
                <stop offset="0.9946" stop-color="#A02CC2"/>
              </radialGradient>
              <linearGradient id="paint6_linear" x1="196.622" y1="192.093" x2="217.784" y2="207.154"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="0.0148" stop-color="#9F2CC1"/>
                <stop offset="0.3274" stop-color="#7222A6"/>
                <stop offset="0.607" stop-color="#521B92"/>
                <stop offset="0.8407" stop-color="#3E1786"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <linearGradient id="paint7_linear" x1="196.591" y1="193.354" x2="212.463" y2="204.65"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="0.0148" stop-color="#9F2CC1"/>
                <stop offset="0.3274" stop-color="#7222A6"/>
                <stop offset="0.607" stop-color="#521B92"/>
                <stop offset="0.8407" stop-color="#3E1786"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <radialGradient id="paint8_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(130.324 263.366) rotate(35.4467) scale(52.8468 52.8491)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint9_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(132.494 264.972) rotate(35.4468) scale(45.4849 45.4869)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint10_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(114.778 297.866) rotate(35.4467) scale(28.7278 28.729)">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </radialGradient>
              <radialGradient id="paint11_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(133.313 276.195) rotate(35.4479) scale(25.379 12.8794)">
                <stop stop-color="#371582"/>
                <stop offset="0.9946" stop-color="#A02CC2"/>
              </radialGradient>
              <linearGradient id="paint12_linear" x1="156.96" y1="120.689" x2="220.077" y2="165.609"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <linearGradient id="paint13_linear" x1="156.329" y1="122.669" x2="206.208" y2="158.169"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#A02CC2"/>
                <stop offset="1" stop-color="#371582"/>
              </linearGradient>
              <linearGradient id="paint14_linear" x1="140.417" y1="124.762" x2="184.242" y2="220.972"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <radialGradient id="paint15_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(130.179 90.5703) rotate(35.4448) scale(133.762 174.624)">
                <stop stop-color="#67219E"/>
                <stop offset="0.9946" stop-color="#DE3DBF"/>
              </radialGradient>
              <radialGradient id="paint16_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(127.777 92.401) rotate(35.4467) scale(164.441 164.448)">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </radialGradient>
              <radialGradient id="paint17_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(101.595 135.33) rotate(35.4467) scale(111.361 111.366)">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </radialGradient>
              <radialGradient id="paint18_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(194.781 140.1) rotate(35.4468) scale(164.442 164.449)">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </radialGradient>
              <radialGradient id="paint19_radial" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse"
                              gradientTransform="translate(195.364 201.374) rotate(35.4468) scale(111.969 111.974)">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </radialGradient>
              <linearGradient id="paint20_linear" x1="290.912" y1="239.742" x2="200.916" y2="182.782"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <linearGradient id="paint21_linear" x1="154.954" y1="152.948" x2="190.375" y2="178.157"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <linearGradient id="paint22_linear" x1="57.3645" y1="273.364" x2="142.45" y2="273.364"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <linearGradient id="paint23_linear" x1="212.321" y1="91.8842" x2="237.597" y2="109.873"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <linearGradient id="paint24_linear" x1="235.996" y1="60.856" x2="266.569" y2="79.6438"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
              <linearGradient id="paint25_linear" x1="140.86" y1="220.23" x2="73.3086" y2="308.426"
                              gradientUnits="userSpaceOnUse">
                <stop offset="0.00537634" stop-color="#DE3DBF"/>
                <stop offset="1" stop-color="#67219E"/>
              </linearGradient>
            </defs>
          </svg>

          <div container>
            <div fire small>
              <div red flame></div>
              <div orange flame></div>
              <div yellow flame></div>
              <div white flame></div>
            </div>
            <div fire>
              <div red flame></div>
              <div orange flame></div>
              <div yellow flame></div>
              <div white flame></div>
            </div>
            <div fire small>
              <div red flame></div>
              <div orange flame></div>
              <div yellow flame></div>
              <div white flame></div>
            </div>
          </div>
        </div>
      </div>
    </ng-container>
    <jnt-container>
      <jnt-stack content [gutter]="ui.gutter.large"
                 [align]="ui.align.end"
                 [justify]="ui.justify.between">

        <jnt-stack [gutter]="ui.gutter.huge">

          <jnt-stack [gutter]="ui.gutter.small">
            <h1>Quality <span>Angular</span>
              <br>
              UI components kit
              <jnt-label data-label label="Alpha version"></jnt-label>
            </h1>

            <p data-web-apps>Made with love for making beautiful WEB apps!</p>
            <jnt-menu [style]="ui.menu.style.tags"
                      [spacing]="ui.gutter.normal">
              <jnt-menu-item title="Stable"
                             [active]="current == version.stable"
                             [link]="'https://www.junte-ui.com'">
                <jnt-badge *ngIf="!!versions?.latest" [text]="versions.latest"
                           [color]="ui.color.blue100"></jnt-badge>
              </jnt-menu-item>
              <jnt-menu-item title="Next"
                             [active]="current == version.next"
                             link="https://rc.junte-ui.com">
                <jnt-badge *ngIf="!!versions?.next" [text]="versions.next"
                           [color]="ui.color.blue100"></jnt-badge>
              </jnt-menu-item>
              <jnt-menu-item title="Unstable"
                             [active]="current == version.next"
                             link="https://unstable.junte-ui.com">
                <jnt-badge *ngIf="!!versions?.unstable" [text]="versions.unstable"
                           [color]="ui.color.blue100"></jnt-badge>
              </jnt-menu-item>
            </jnt-menu>
          </jnt-stack>

          <jnt-row tags [gutter]="ui.gutter.large">

            <ng-template #openedTemplate>Here should be text about OPENED</ng-template>
            <ng-template #nativeTemplate>Here should be text about NATIVE</ng-template>
            <ng-template #multilingualTemplate>Here should be text about MULTILINGUAL</ng-template>

            <jnt-col [tablet]="4" [mobile]="12">
              <jnt-stack [orientation]="ui.orientation.horizontal" [gutter]="ui.gutter.small"
                         [align]="ui.align.center"
                         [jntPopover]="{
                           contentTemplate: openedTemplate,
                           trigger: ui.trigger.click
                         }" tag>
                <div icon>
                  <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd"
                          d="M11.056 31.3976C11.304 31.2758 11.4921 31.0595 11.574 30.7955L14.5739 21.21C14.7161 20.7553 14.5199 20.2634 14.104 20.0352C12.8061 19.3189 12.0001 17.9679 12.0001 16.5092C12.0001 14.3018 13.7938 12.5068 16.0001 12.5068C18.2058 12.5068 19.9997 14.3018 19.9997 16.5092C19.9997 17.9679 19.1939 19.3188 17.896 20.0375C17.48 20.2654 17.2821 20.7578 17.4261 21.2122L20.4259 30.7974C20.5081 31.0615 20.6959 31.2777 20.9436 31.3998C21.0817 31.4658 21.2319 31.5 21.38 31.5C21.4997 31.5 21.6216 31.4781 21.7362 31.4339C27.8756 29.0927 32 23.0952 32 16.5095C31.9999 7.68226 24.822 0.5 16.0001 0.5C7.178 0.5 0 7.68227 0 16.5092C0 23.0951 4.12581 29.0925 10.264 31.4318C10.52 31.5336 10.808 31.5177 11.056 31.3976ZM22.3065 28.4361C26.6593 26.1356 29.5 21.5204 29.5 16.5095C29.4999 9.06156 23.4399 3 16.0001 3C8.56007 3 2.5 9.06162 2.5 16.5092C2.5 21.5201 5.34161 26.135 9.6934 28.4343L11.8587 21.5155C10.3888 20.2917 9.50011 18.4703 9.50011 16.5092C9.50011 12.9226 12.4115 10.0068 16.0001 10.0068C19.588 10.0068 22.4997 12.9226 22.4997 16.5092C22.4997 18.4715 21.6103 20.2924 20.141 21.5169L22.3065 28.4361Z"
                          fill="#6F74DD"/>
                  </svg>
                </div>
                <span>Opened</span>
              </jnt-stack>
            </jnt-col>

            <jnt-col [tablet]="4" [mobile]="12">
              <jnt-stack [orientation]="ui.orientation.horizontal" [gutter]="ui.gutter.small"
                         [align]="ui.align.center"
                         [jntPopover]="{
                           contentTemplate: nativeTemplate,
                           trigger: ui.trigger.click
                         }" tag>
                <div icon>
                  <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0)">
                      <path
                        d="M31.879 30.0982L28.3446 24.3155C27.9847 23.7264 27.2152 23.5406 26.6263 23.9007C26.0372 24.2608 25.8514 25.0301 26.2115 25.6192L28.462 29.3013C25.7435 28.836 23.2425 27.5555 21.2564 25.5814C18.7132 23.0533 17.3123 19.6822 17.3123 16.0887V10.9016L23.0433 20.3794C23.2782 20.7679 23.691 20.983 24.1141 20.983C24.3343 20.983 24.5575 20.9246 24.7596 20.8023C25.3504 20.4451 25.5397 19.6768 25.1825 19.086L17.4937 6.36963L20.1949 1.89623C20.5518 1.30541 20.3621 0.536853 19.7711 0.180162C19.1805 -0.176528 18.4119 0.0129254 18.055 0.603992L16.0325 3.95312L14.0071 0.603503C13.65 0.0126813 12.8814 -0.176772 12.2906 0.180406C11.7 0.537585 11.5105 1.30614 11.8677 1.89696L14.5728 6.37061L0.388429 29.8595C0.186524 30.0814 0.0625 30.3753 0.0625 30.6991C0.0625 30.7044 0.0632324 30.7098 0.0632324 30.7152C0.0576172 30.9373 0.110596 31.1612 0.223878 31.3617C0.445314 31.7545 0.861331 31.9974 1.31226 31.9974L30.8124 32.0001C31.2645 32.0001 31.6815 31.7557 31.9025 31.3614C32.1239 30.9671 32.1149 30.484 31.879 30.0982ZM19.494 27.3543C20.3165 28.1719 21.214 28.8885 22.17 29.4993L9.89091 29.4981C10.8677 28.8836 11.783 28.1595 12.6209 27.3316C14.1072 25.8626 15.2645 24.15 16.0584 22.2818C16.8507 24.1566 18.0074 25.8768 19.494 27.3543ZM14.8126 16.0743C14.8126 19.6702 13.41 23.0367 10.8636 25.5535C8.88456 27.5093 6.39138 28.7806 3.67824 29.2479L14.8123 10.8096V16.0743H14.8126Z"
                        fill="#6F74DD"/>
                    </g>
                    <defs>
                      <clipPath id="clip0">
                        <rect width="32" height="32" fill="white"/>
                      </clipPath>
                    </defs>
                  </svg>
                </div>
                <span>Native</span>
              </jnt-stack>
            </jnt-col>

            <jnt-col [tablet]="4" [mobile]="12">
              <jnt-stack [orientation]="ui.orientation.horizontal" [gutter]="ui.gutter.small"
                         [align]="ui.align.center"
                         [jntPopover]="{
                           contentTemplate: multilingualTemplate,
                           trigger: ui.trigger.click
                         }" tag>
                <div icon>
                  <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0)">
                      <path
                        d="M1.35953 19.0681C1.41031 19.0681 1.46182 19.0649 1.51358 19.0586C2.19888 18.9744 2.68594 18.3506 2.60171 17.6655C2.58487 17.5276 2.56998 17.3892 2.55728 17.25H4.31265C5.00284 17.25 5.56265 16.6904 5.56265 16C5.56265 15.3096 5.00284 14.75 4.31265 14.75H2.5585C2.7814 12.3318 3.64444 10.0962 4.97671 8.21533C5.98062 8.56714 7.10855 8.86646 8.32657 9.10767C7.96109 10.783 7.74551 12.6162 7.69791 14.5315C7.68082 15.2217 8.22622 15.7949 8.91641 15.812C8.92715 15.8123 8.93765 15.8125 8.94815 15.8125C9.62393 15.8125 10.1803 15.2732 10.1972 14.5935C10.2428 12.7529 10.4543 11.0332 10.7992 9.50073C12.0641 9.65723 13.3908 9.75708 14.7499 9.79492V11.875C14.7499 12.5654 15.3095 13.125 15.9999 13.125C16.6903 13.125 17.2499 12.5654 17.2499 11.875V9.79492C18.6261 9.75635 19.9711 9.6543 21.2523 9.4939C21.6125 11.0657 21.8234 12.8127 21.8664 14.6541C21.8822 15.3345 22.4386 15.875 23.1156 15.875C23.1254 15.875 23.1354 15.8748 23.1452 15.8745C23.8354 15.8584 24.3817 15.2859 24.3656 14.5957C24.3205 12.6543 24.0998 10.7952 23.7226 9.09644C24.9223 8.85742 26.0336 8.56177 27.0229 8.21484C28.3554 10.0959 29.2182 12.3315 29.4413 14.75H27.3747C26.6845 14.75 26.1247 15.3096 26.1247 16C26.1247 16.6902 26.6845 17.25 27.3747 17.25H29.4425C29.4298 17.3889 29.4149 17.5276 29.3981 17.6655C29.3139 18.3506 29.8009 18.9744 30.4862 19.0586C30.538 19.0649 30.5893 19.0681 30.6403 19.0681C31.2626 19.0681 31.8014 18.6038 31.8793 17.9705C31.9591 17.321 31.9997 16.6582 31.9997 15.9998C31.9997 11.7261 30.3354 7.70825 27.3134 4.68628C24.2914 1.66431 20.2736 0 15.9999 0C11.7262 0 7.70816 1.66431 4.68619 4.68628C1.66421 7.70825 0.000151042 11.7261 0.000151042 15.9998C0.000151042 16.6582 0.0404343 17.321 0.120268 17.9705C0.198393 18.604 0.737212 19.0681 1.35953 19.0681ZM6.76358 6.16406C7.81656 5.1748 9.02749 4.35254 10.3542 3.73901C10.2201 3.95874 10.0898 4.18677 9.96402 4.42456C9.60049 5.11353 9.27676 5.87476 8.99551 6.69409C8.2045 6.54297 7.45694 6.36572 6.76358 6.16406ZM11.5153 7.07056C12.3244 4.91821 13.4513 3.38794 14.7499 2.78516V7.29419C13.6381 7.26172 12.5539 7.18604 11.5153 7.07056ZM17.2499 7.29395V2.78662C18.5038 3.37134 19.3927 4.72363 19.8666 5.6145C20.1051 6.06274 20.3239 6.54834 20.5226 7.06592C19.4718 7.18408 18.3739 7.26099 17.2499 7.29395ZM22.0736 4.44019C21.9474 4.20288 21.8163 3.97534 21.6815 3.75586C22.994 4.36719 24.1925 5.18335 25.2355 6.16333C24.5539 6.36157 23.8197 6.53613 23.0434 6.68579C22.7611 5.87646 22.4372 5.12354 22.0736 4.44019ZM29.1168 25.5061C29.5929 24.8552 29.8747 24.0537 29.8747 23.1875C29.8747 21.0164 28.1083 19.25 25.9374 19.25C23.7663 19.25 21.9999 21.0164 21.9999 23.1875C21.9999 24.0515 22.2804 24.8511 22.7543 25.5012C22.7345 25.5129 22.7145 25.5239 22.6947 25.5361C22.3112 25.0408 21.8722 24.5859 21.3844 24.1836C20.8376 23.7327 20.2382 23.3552 19.6032 23.0566C20.2797 22.2441 20.6874 21.2 20.6874 20.0625C20.6874 17.4778 18.5846 15.375 15.9999 15.375C13.4152 15.375 11.3124 17.4778 11.3124 20.0625C11.3124 21.2 11.7201 22.2441 12.3966 23.0566C11.7616 23.3552 11.1623 23.7324 10.6154 24.1836C10.1273 24.5862 9.68863 25.041 9.30459 25.5366C9.28506 25.5244 9.26529 25.5129 9.24551 25.5012C9.71939 24.8511 9.99991 24.0515 9.99991 23.1873C9.99991 21.0161 8.23355 19.2498 6.06265 19.2498C3.89151 19.2498 2.12515 21.0161 2.12515 23.1873C2.12515 24.0537 2.40689 24.8552 2.88296 25.5061C1.46133 26.365 0.398833 27.7888 0.0440963 29.4968C-0.0840775 30.1138 0.0702194 30.7473 0.467192 31.2354C0.862456 31.7209 1.44815 31.9998 2.07437 31.9998H10.0509C10.0592 31.9998 10.0675 31.9985 10.0758 31.9983C10.091 31.9985 10.1061 31.9998 10.1212 31.9998H21.8393C21.8627 31.9998 21.8861 31.9983 21.9098 31.9976C21.923 31.998 21.9357 31.9998 21.9491 31.9998H29.9257C30.5517 31.9998 31.1376 31.7209 31.5326 31.2354C31.9298 30.7473 32.0839 30.1138 31.956 29.4968C31.601 27.7888 30.5385 26.365 29.1168 25.5061ZM25.9374 21.75C26.7299 21.75 27.3749 22.3948 27.3749 23.1875C27.3749 23.98 26.7299 24.6248 25.9374 24.6248C25.1447 24.6248 24.4999 23.98 24.4999 23.1875C24.4999 22.3948 25.1447 21.75 25.9374 21.75ZM13.8124 20.0625C13.8124 18.8562 14.7939 17.875 15.9999 17.875C17.2062 17.875 18.1874 18.8562 18.1874 20.0625C18.1874 21.2686 17.2062 22.25 15.9999 22.25C14.7939 22.25 13.8124 21.2686 13.8124 20.0625ZM15.9999 24.7498C18.8078 24.7498 21.2619 26.7415 21.8468 29.4893C21.8432 29.4937 21.8388 29.4976 21.8349 29.4998H10.1508C10.7316 26.7463 13.1884 24.7498 15.9999 24.7498ZM6.06265 21.75C6.85513 21.75 7.49991 22.3948 7.49991 23.1875C7.49991 23.98 6.85513 24.6248 6.06265 24.6248C5.26993 24.6248 4.62515 23.98 4.62515 23.1875C4.62515 22.3948 5.26993 21.75 6.06265 21.75ZM6.02994 27.1248H6.09537C6.80728 27.1248 7.49283 27.3335 8.07779 27.7192C7.91788 28.1377 7.79043 28.5693 7.69888 29.0105C7.66519 29.1733 7.64883 29.3372 7.64737 29.4998H2.63614C3.15054 28.0972 4.50381 27.1248 6.02994 27.1248ZM24.3512 29.4998C24.3517 29.3315 24.3356 29.1624 24.3009 28.9946C24.2939 28.9612 24.2856 28.9282 24.276 28.896C24.1869 28.4946 24.0685 28.1013 23.9225 27.7192C24.5077 27.3335 25.1938 27.125 25.9044 27.125H25.9699C27.496 27.125 28.8493 28.0972 29.3637 29.4998H24.3512Z"
                        fill="#6F74DD"/>
                    </g>
                    <defs>
                      <clipPath id="clip0">
                        <rect width="32" height="32" fill="white"/>
                      </clipPath>
                    </defs>
                  </svg>
                </div>
                <span>Multilingual</span>
              </jnt-stack>
            </jnt-col>

          </jnt-row>

          <jnt-link tutorial title="Tutorial here"
                    [icon]="ui.icons.arrowRight"
                    [outline]="ui.outline.fill"
                    [source]="['/handbook/home']"></jnt-link>
        </jnt-stack>

      </jnt-stack>
    </jnt-container>
  </jnt-lp-slide>
  <jnt-lp-slide data-partners [height]="breakpoint.current === point.mobile ? ui.height.default : ui.height.screen">
    <jnt-container>
      <h3>Projects powered by <span>JunteUI</span> components kit</h3>
      <jnt-stack data-blocks [orientation]="ui.orientation.horizontal"
                 [gutter]="ui.gutter.big"
                 [wrap]="ui.wrap.wrap"
                 [spacing]="ui.gutter.normal"
                 [align]="ui.align.stretch"
                 [justify]="ui.justify.center">
        <div data-block>
          <a href="https://www.esanum.de/" target="_blank">
            <img src="./assets/images/esanum-logo.svg" width="168" height="52">
            <jnt-label data-label-sponsor label="Special sponsor"></jnt-label>
          </a>

        </div>
        <div data-block>
          <a href="https://www.specprojector.com/" target="_blank">
            <img src="./assets/images/spec-projector-logo.svg" width="168" height="52">
          </a>
        </div>
        <div data-block>
          <a href="https://junte.teamprojector.com/" target="_blank">
            <img src="./assets/images/team-projector-logo.svg" width="168" height="52">
          </a>
        </div>
        <div data-block>
          <a href="https://www.jobdriver24.ru/" target="_blank">
            <img src="./assets/images/job-driver-logo.svg" width="168" height="52">
          </a>
        </div>
      </jnt-stack>
    </jnt-container>
  </jnt-lp-slide>

</jnt-lp-layout>
